| Home | Libraries | People | FAQ | More

##### test::basic_stream::close

Close the stream.

###### Synopsis

    void
    close();

###### Description

The other end of the connection will see `error::eof` after reading all the remaining data.

Copyright © 2016-2019 Vinnie Falco

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)